package com.chenyang.nse.bussiness.entity.vo.api;

import com.chenyang.nse.bussiness.entity.orm.table.core.api.ApiHeaderParameter;
import com.chenyang.nse.bussiness.entity.orm.table.core.api.ApiInfo;
import com.chenyang.nse.bussiness.entity.orm.table.core.api.ApiSysParameter;
import java.util.List;

public class ApiInfoObjectVO {
   private ApiInfo apiInfo;
   private List<ApiSysParameter> apiSysParameterList;
   private List<ApiHeaderParameter> apiHeaderParameterList;

   public ApiInfo getApiInfo() {
      return this.apiInfo;
   }

   public void setApiInfo(ApiInfo apiInfo) {
      this.apiInfo = apiInfo;
   }

   public List<ApiSysParameter> getApiSysParameterList() {
      return this.apiSysParameterList;
   }

   public void setApiSysParameterList(List<ApiSysParameter> apiSysParameterList) {
      this.apiSysParameterList = apiSysParameterList;
   }

   public List<ApiHeaderParameter> getApiHeaderParameterList() {
      return this.apiHeaderParameterList;
   }

   public void setApiHeaderParameterList(List<ApiHeaderParameter> apiHeaderParameterList) {
      this.apiHeaderParameterList = apiHeaderParameterList;
   }
}
